
body {
    background: #eee;
    font-family: 'Open Sans', sans-serif !important;
}
img {
    width: 100%;
}
.color_header {
    background-color: #fff;
    box-shadow: 4px 2px 17px 2px rgba(187, 187, 187,0.4);
}
.logo_class_wl {
    float: left;
    padding: 0 0 8px;
}
.logo_class_wl a {
    float: left;
    padding-top: 7%;
    width: 100%;
}
.logo_class_wl span {
    float: left;
    font-size: 15px;
    padding-top: 8px;
    text-align: center;
    width: 100%;
}
.ad_class {
    margin: 10px 0;
}
.navbar {
    background: none repeat scroll 0 0 #17479e;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
    min-height: 12px !important;
    position: relative;
}
.navbar-nav > li > a {
    color: #fff !important;
    font-size: 13px;
    font-weight: bold;
    margin: 0 !important;
    padding: 10px 20px;
    text-transform: uppercase;
}
.navbar-nav > li > a:hover {
    background: none repeat scroll 0 0 #fff !important;
    color: #222 !important;
}
.mobile_appicons{
    display: none;
    margin-top: -15px;
}
.mobile_appicons2{
    display: block;
}
@media (max-width: 768px) {
.mobile_appicons{
    display: block;
}
.mobile_appicons2{
    display: none !important;
}
.padding_mobileone{
    padding: 0px 0 0 10px !important;
}
.primary_one {
    display: none;
}
.dropdown_sakshimenu {
    float: left;
    width: 100%;
}
.dropdown_sakshimenu ul li a {
    color: #eee !important;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff !important;
}
.Sakshi_citybold {
    background: none repeat scroll 0 0 #f4c225 !important;
    color: #222 !important;
}
.logo_class_wl {
    padding: 0 !important;
}
.logo_class_wl a {
    text-align: center;
}
.sakshi_datecls {
    text-align: center;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff !important;
}
.footer_970 {
    display: none;
}
.container_mainewspapers .col-md-4 {
    float: left;
}
.social-media {
    border-top: 1px solid #555;
    display: none;
    float: left !important;
    margin: 5px 0 0;
    padding: 5px 0;
    width: 100%;
}
.social-media a {
    float: left !important;
}
.ad_class {
    display: none;
}
.logo_class_wl {
    float: left;
    padding: 15px 0;
    width: 100%;
}
.heading_h3 {
    display: block;
    min-height: 53px;
}
.footer_ads {
    border-left: medium none !important;
    float: left;
    margin-left: 0 !important;
    padding-left: 0 !important;
    width: auto !important;
}
.res_menu_name {
    color: #fff !important;
    display: block !important;
    font-weight: bold;
}
.section_publication {
    margin: 65px 0;
}
}
.section_publication {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #fff;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 3px;
    box-shadow: 1px -2px 5px rgba(187, 187, 187,0.4);
    margin: 16px 0;
    border: none;
    position: relative;
    width: 100%;
    float: left;
}
.section_publication .img {
    height: 334px;
    overflow: hidden;
    border-bottom: 1px solid #eee;
}
.section_publication h3 {
    font-size: 13px;
    height: 31px;
    margin: 0;
    overflow: hidden;
    padding: 5px 11px;
    text-align: center;
    font-weight: 400;
    width: 100%;
    float: left;
    bottom: 0px;
    background: #fff;
    border-bottom: 6px solid #ccc;
}
.heading_h3 {
    border-bottom: 2px solid #17479e;
    color: #353d40;
    float: left;
    font-size: 27px;
    font-weight: 400;
    line-height: 25px;
    margin: 1% 0 1%;
    text-transform: uppercase;
    width: 100%;
}
.heading_tag {
    color: #222;
    float: left;
    font-size: 41px;
    font-weight: 300;
    padding: 6px 22px 17px 0;
}
.blog-footer {
    background-color: #fff;
    border-top: 1px solid #e5e5e5;
    color: #999;
    padding: 40px 0;
    text-align: center;
}
.blog-footer p:last-child {
    font-weight: bold;
    margin-bottom: 0;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: none repeat scroll 0 0 #fff;
    color: #222 !important;
}
.footer_ads {
    border-left: 1px dashed rgb(221, 221, 221);
    float: left;
    margin-left: 5%;
    padding-left: 16%;
    width: 300px;
}
.res_menu_name {
    display: none;
}
.top_blackstrip {
    background: #03A9F4;
    color: #fff;
    float: left;
    font-size: 13px;
    padding: 5px 0;
    width: 100%;
}
.social-media {
    float: right;
}
.social-media a {
    float: right;
    margin: 0 5px;
}
.footer_970 {
    margin: 25px 0;
    text-align: center;
}
.container_mainewspapers {margin-top: 14px;}
.col-md-4 span {
    font-weight: bold;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #fff;
    color: #555 !important;
}
.dropdown-menu > li > a {
    border-bottom: 1px solid #ddd;
    clear: both;
    color: #333;
    display: block;
    font-weight: bold;
    line-height: 1.42857;
    padding: 6px 20px;
    white-space: nowrap;
}
.sakshi_datecls {
    color: #fff;
    float: left;
    font-size: 11px;
    font-weight: bold;
    padding: 2px 16px;
    text-transform: uppercase;
    background: #f44336;
    border-radius: 2px;
    margin: 9px 0;
}
.sakshi_lgoocls {
    float: left;
    width: 100%;
}
.sakshi_lgoocls a img {
    width: auto;
    max-width: 200px;
}
.primary_one {
    background: none repeat scroll 0 0 #d07f0a !important;
}
.margin_padding_none {
    border: medium none !important;
    margin: 0 !important;
    padding: 0 !important;
}
.primaryone_ul li a {
    border-bottom: medium none !important;
    border-right: 1px solid #b56e0a;
    color: #fff !important;
    font-size: 14px !important;
    font-weight: bold;
    margin: 0 !important;
    padding: 6px 18px !important;
    text-transform: uppercase;
}
.dropdown_sakshimenu {
    border-radius: 0;
    float: left;
    padding: 0;
    width: 700px;
}
.dropdown_sakshimenu ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.dropdown_sakshimenu ul li {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.dropdown_sakshimenu ul li a {
    border-bottom: 1px solid #eee;
    color: #555;
    float: left;
    font-size: 13px;
    font-weight: 600;
    padding: 10px;
    text-transform: uppercase;
    width: 100%;
}
.Sakshi_citybold {
    background: none repeat scroll 0 0 #17479e;
    color: #fff;
    float: left;
    margin: 11px 0 2px;
    padding: 0 0 0 7px;
    text-transform: uppercase;
    width: 100%;
}
.dropdown-menu {
    border-radius: 0;
    padding: 0;
}
.dropdown_sakshimenu ul li a:hover {
    background: none repeat scroll 0 0 #eee;
    text-decoration: none;
}
.feedback_sakshi {
    background: none repeat scroll 0 0 #f4c225;
    border-radius: 5px 0 0 5px;
    bottom: 5%;
    color: #222;
    font-size: 15px;
    font-weight: bold;
    padding: 7px 15px;
    position: fixed;
    right: 0;
    box-shadow: 0 1px 5px #ddd;
}
.feedback_sakshi:hover{
    color: #222;
    text-decoration: none;
}
.feedback_sakshi i{
    margin: 0 3px;
}
.modal-body input{
    border: 1px solid #ddd !important;
    font-weight: bold !important;
    border-radius: none !important;
    box-shadow: none !important;
}
.modal-body textarea{
    border: 1px solid #ddd !important;
    font-weight: bold !important;
    border-radius: none !important;
    box-shadow: none !important;
}
.modal-header{
    background: #eee !important;
}
.text_logoo{
    font-size: 31px;
    text-transform: uppercase;
    color: #222;
    letter-spacing: -1px;
    margin-top: 12px;
}
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 2px;
    width: 100%;
    float: left;
}
.pagination ul{
    width: 100%;
    float: left;
    padding: 0px;
    margin: 12px 0px;
}
.pagination ul li{
    float: left;
    padding: 5px 16px;
    margin: 0px 4px;
    list-style: none;
    background: #fff;
    text-align: center;
    color: #444;
    border: 1px solid #ddd;
    border-radius: 2px;
    font-size: 13px;
}
.pagination ul li a{
    color: #444;
}
.pagination_caption{
    background: #444;
    color: #fff;
    padding: 2px 10px;
    font-size: 12px;
    text-transform: uppercase;
    margin: 0 0 0 7px;
}









